% class definitions for week 11
\documentclass{classdefs}
\datetag: <$Id: lesson11.tex,v 1.3 2015/10/24 22:43:52 vboyce Exp $>

\weeknum{11}

% short this week, so fill out the page nicer
%\textwidth=5.5in
%\oddsidemargin=0.5in
%\parskip=1.2\parskip
%\titlevskip=2\titlevskip

\begin{document}

\maketitle

% moved from Week 10, August 2003
\call{Coordinate}
Typical starting formation -- columns. 
\begin{enumerate}
\item Circulate.
\item 1/2 circulate.
\item Center 6 trade.
\item Very centers move forward and apart to be ends of lines while the very ends move up turning 90\degr{} to be ends of lines. 
\end{enumerate}
Ends in two-faced lines.


\call{Cut the Diamond}
Typical starting formation -- diamond. Points of the diamond slide together without turning and trade while the centers diamond circulate. Ends in a wave or line.

\call{Follow Your Neighbor}
Typical starting formation -- mini-wave box. Trailers extend and arm turn 3/4, while the leaders 1/2 split circulate and U-turn back in flow direction. Ends in a wave. 

% moved from Week 10, August 2003
\call[Anything and Roll@(Anything) and Roll]{(Anything) and Roll}
\index{Roll, (Anything) and}
Typical starting formation -- various formations. Dancers perform the (anything) call, and dancers who turned as part of their last movement in the call continue turning 90\degr{} in place. Dancers whose last movement did not involve turning do not turn.

% moved from Week 11 to Week 12, Nov 2003.
% moved back to Week 11, Feb 2004.
\call{Spin Chain and Exchange the Gears}
Typical starting formation -- waves.
\begin{enumerate}
\item Arm turn 1/2.
\item Centers arm turn 3/4 while ends U-turn back inward to form a star.
\item Very centers arm turn 1/2. 
\item Each star of 4 turns 3/4.
\item Very centers walk out around the other star, while the others follow them, turning their own star until they are in very center position when they walk around the other star. When the first dancer has walked 3/4 of the way around the other star, they flip inward to become the lead center, and take hands with the second dancer, who becomes the trailing end. The third dancer flips in to become the trailing center, and the fourth dancer walks up to be the lead end. 
\end{enumerate}
Ends in waves. 

\call{Trade the Wave}
Typical starting formation -- wave. Dancers trade with the other dancer in their wave facing the same direction. Ends in a wave of the opposite handedness.

\end{document}
